* {}

.desktopOnly {display: none;}
.mobileOnly {display: block;}
.tabletOnly {display: block;}
.smartphoneOnly {display: none;}

#jumpto {right: 100px; top: 40px;}

#topline {height: 235px;}
#topline-content  {width: 675px;text-align: center;}
#topline-content #logo {max-height:130px;   margin-right: 160px;}
#header {height: 845px;}
#leistungen {height: 900px;}
#leistungen-inner {width: 645px; position: relative;}
#right-leistungen {width: 655px; float: unset; top: 450px;}
#left-leistungen {margin-left: calc(50% - 240px);}
#navigation li {margin: 0px 0 0 10px;}
#navigation {right: 0; top: 165px;left: 0;margin: 0 auto;width: fit-content;width: -moz-fit-content;}
#socialmedia {top: 167px;right: 50px;}
#content {padding: 41px 30px 100px 30px;}

#rightheader {width: 440px; right: unset; top: 30px; position: relative; margin: 0 auto;}
#rightheader img {width: 100%!important; height: auto!important;}
#header-content {height: 600px;}
#header-content-inner {width: 655px;}

#formwrapper {width: 430px;}
#contactform-wrapper {height:1000px;}
#formwrapper input[type="text"], #formwrapper textarea {width: 400px;}
.right-form .buttonbackground {width: 430px;}

#right-footer {width: 350px; margin-toP: 20px;}
.box {width: 190px; margin-bottom: 20px;}
#left-footer {margin-left: calc(50% - 240px);}

.contentContainer table td img { height: auto;}

#left-form {float: unset;}
.right-form {float: unset;}

#footer {height: 735px;}
#footer-content-background {height: 645px;}
#footer-content {height: 645px;}
#right-footer {float: unset; margin: 0 auto; padding-top: 400px; width: 460px;}


#box2 {margin-right: 0;}
#box3 {margin-right: 0;}
#box4 {margin-right: 0;}

#bewertungen{max-width: 100%;}
.bewertungsslider{width: 100%;overflow: hidden;}
#bewertungenüber p{font-size: 30px!important;}
#bewertungenüber p span{font-size: 30px!important;}
#bewertungenüber span{font-size: 22px!important;}


#right-footer {
    width: 500px;
}
#box3 {width: 220px;}
#footer #franchiselogofooter {
    margin-top: 35px;
}

#navigation {top: 195px;}
#socialmedia {
    top: 198px;
}

.logoinfo {margin-left: 34px;}

